#navContainer,#headerContainer h1,#headerContainer h2, #socialContainer, .aux1, .aux2, .blog-entry, #panelSlide {
    visibility:hidden
}

#logoContainer {
   float: none;
   left: 8px;
   text-align: center;
   top: 20px;
}

#headerContainer{
    position: fixed;
    left: 0;
    width: 99%;
    background: transparent url(../../../images/bg0.png) !important;
}

#myExtraContent1{
    top: 5px;
    margin: 0 auto;
    text-align: center;
    width: 100%;
    padding: 0;
}
@media only screen and min-device-width 768px and max-device-width 1024px {
#myExtraContent1{top:220px}
}
@media only screen and max-device-width 480px {
#myExtraContent1{top:220px}
}